body {
  height: 100%;
  background-color: rgb(193, 178, 154);
}
h1 {
  color: rgb(252, 234, 205);
  text-shadow: 3px 4px  rgb(91, 81, 75);
 }

h2 {
  font-variant: small-caps;
  text-align: center;
}

h3 {
  text-align: center;
}

.background, .backgroundThinA, .backgroundThinB {
  background-color: rgb(193, 178, 154);
  background-image: url('images/mapBackground.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.background {
  height: 1250px;
}

.backgroundThinA {
  height: 10px;
}

.backgroundThinB {
  height: 5px;
}

.backgroundDarker, .backgroundDarkerThinA, .backgroundDarkerThinB {
  background-color: rgb(182, 163, 150);
  background-image: url('images/mapBackground.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.backgroundDarker {
  height: 100%;
}

.backgroundDarkerThinA {
  height: 5px;
}

.backgroundDarkerThinB {
  height: 10px;
}

.backgroundFullColorA, .backgroundFullColorB, .backgroundFullColorC {
  background-image: url('images/mapBackgroundFullColor.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.backgroundFullColorA, .backgroundFullColorC {
  min-height: 5px;
}

.backgroundFullColorB {
  min-height: 200px;
}

.backgroundPink, .backgroundPinkThinA, .backgroundPinkThinB {
  background-color: rgb(200, 169, 156);
  background-image: url('images/mapBackground.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.backgroundPink {
  height: 100%;
}

.backgroundPinkThinA {
  height: 5px;
}

.backgroundPinkThinB {
  height: 10px;
}


.backgroundOrange, .backgroundOrangeThinA, .backgroundOrangeThinB {
  background-color: rgb(210, 171, 147);
  background-image: url('images/mapBackground.png');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.backgroundOrange {
  height: 100%;
}

.backgroundOrangeThinA {
  height: 5px;
}

.backgroundOrangeThinB {
  height: 10px;
}

.backgroundHero, .backgroundHeroThinA, .backgroundHeroThinB {
  background-color: rgb(0, 0, 0);
  background-image: url('images/hero.jpg');
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.backgroundHero {
  height: 450px;
}

.backgroundHeroThinA {
  height: 5px;
}

.backgroundHeroThinB {
  height: 10px;
}

.titleBar {
  display: flex;
  position: relative;
  width: 100%;
  padding: 10px;
}

.titleDiv {
  position: relative;
  flex: 40%;
  font-family: 'Cabin', sans-serif;
  text-align: center; 
}

.midTitleDiv {
  flex: 35%;
}

.navigateDiv {
  position: relative;
  text-align: right;
  vertical-align: bottom;
  flex: 25%;
}

.titleCentered {
  position: absolute;
  top: 50%;
  width: 100%;
  transform: translate(0, -50%);
  text-align: center;
}

#titleBackground {
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
}

.sixteenByNine {
  display: flex;
  position:relative;
  padding-top: 56.25%;
}

.videoB {
  transform: translate(0, -20%);
}

#videoABackground, #videoBBackground {
  margin:auto;
  text-align:center;
}

.videoDiv {
  flex: 50%;
  position: relative;
  transform: translate(0, -150%);
  font-family: 'Cabin', sans-serif;
  text-align: center;
}

.videoDiv iframe
{
  border:10px solid, rgb(193, 178, 154);
  border-radius: 10px;
}

.centeredDiv {
  font-family: 'Cabin', sans-serif;
  text-align: center;
}

.blurbSizingDiv {
  position:absolute;
  width: 50%;
  top:70%;
  transform: translate(50%, 0);
}

.blurbBackgroundDiv {
  position: absolute;
  padding: 20px;
  background-color: rgb(252, 234, 205);
  border:10px solid rgb(71, 64, 59);
  border-radius: 10px;
}

.blurbDiv {
  position: relative;
  height: 100%; 
  width: 100%;
  font-size: 20px;
  display: inline-block;
  text-align: left;
}

.overpassDiv {
  text-align: center;
}

.overpassSizingDiv {
  width: 50%;
  padding: 2%;
  transform: translate(42%, 0);
}

.overpassBackgroundDiv {
  padding: 20px;
  background-color: rgb(252, 234, 205);
  border:10px solid rgb(71, 64, 59);
  border-radius: 10px;
  text-align: left;
}

.overpassInfo {
  font-family: 'Cabin', sans-serif;
  display: inline-block;
  text-align: left;
}

#overpassExample {
  border:10px solid rgb(121, 160, 83);
  border-radius: 10px;
}

.bulldozerDiv {
  text-align: center;
}

.bulldozerSizingDiv {
  width: 50%;
  padding 2%;
  transform: translate(46%, 0);
}

.bulldozerBackgroundDiv {
  padding: 20px;
  background-color: rgb(252, 234, 205);
  border:10px solid rgb(71, 64, 59);
  border-radius: 10px;
  text-align: left;
}

.bulldozerInfo {
  font-family: 'Cabin', sans-serif;
  display: inline-block;
  text-align: left;
}

.bulldozerExamplePadding {
  padding: 20px;
}

#bulldozerExample {
  border:10px solid white;
  border-radius: 10px;
}
  
.freewayDiv {
  text-align: center;
}

.freewaySizingDiv {
  width: 50%;
  padding 2%;
  transform: translate(46%, 0);
}

.freewayBackgroundDiv {
  padding: 20px;
  background-color: rgb(252, 234, 205);
  border:10px solid rgb(71, 64, 59);
  border-radius: 10px;
  text-align: left;
}

.freewayInfo {
  font-family: 'Cabin', sans-serif;
  display: inline-block;
  text-align: left;
}

.freewayExamplePadding {
  padding: 20px;
}

#freewayExample {
  border:10px solid rgb(165, 116, 53);
  border-radius: 10px;
}
.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
}

#footerImage {
  width:100%;
}

.footerOverlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .125s ease;
}

.footer:hover .footerOverlay {
  opacity: 1;
}

#footerOverlayImage {
  width:100%;
}

